body{
    direction: ltr;
    font-family: 'raleway', sans-serif;
}
.header-top{
    height: 50px;
    border-bottom: 5px solid #000;
}
.navbar-brand{
    width: 420px;
    max-width: 100%;
}

.dropdown-menu {
    /*min-width: 250px;*/
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    min-width: 250px;
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#main-slider {
    margin-bottom: 40px;
    clear: both;
}

.home-main-links {
}

.home-main-links .item {
    position: relative;
    /*height: 144px;*/
    padding: 0 0;
    float: left;
    width: 100%;
    overflow: hidden;
    background: #F8F8F8;
    /*margin-bottom: 20px;*/
}

.home-main-links .item a {
    display: inline-block;
    width: 100%;
}
.home-main-links .item .content {
    position: relative;
    float: left;
    float: left;
    width: 100%;

}

.home-main-links .item.products {
}

.home-main-links .item.latest-news {
    border: 1px solid #F0F0F0;
    padding: 12px;
}

.home-main-links .item.latest-news h2 {
    float: left;
    color: #666;
    width: 100%;
    clear: both;
    font-size: 18px;
    line-height: 1.3;
    padding-top: 0px;
    margin-bottom: 10px;
    font-weight: 600;
}

.home-main-links .item.latest-news ul {
}

.home-main-links .item.latest-news ul > li {
    float: left;
    width: 100%;
    clear: both;
}

.home-main-links .item.latest-news ul > li + li {
    margin-top: 5px;
}

.home-main-links .item.latest-news ul > li a {
    font-size: 14px;
}

.home-main-links .item.latest-news .more {
    float: right;
    width: 100%;
    clear: both;
    color: #666;
    font-weight: 600;
    text-align: right;
}

.home-main-links .item.latest-news .more a {
    color: #666;
}

.home-main-links .item.products {    padding: 0;}
.home-main-links .item.products .image{    margin: 0;}
.home-main-links .item.about-us {
    background: #FA9D1A;
}

.home-main-links .item.catalog {
    background: #FA9D1A;
}

.home-main-links .item .image {
    text-align: center;
    float: left;
    width:100%;
}

.home-main-links .item .image img {
    /*float: left;*/
    /*width:100%;*/
    margin: 0 auto;
}

.home-main-links .item h2 {
    float: left;
    color: #fff;
    text-align: left;
    word-break: break-word;
    word-wrap: break-word;
    width: 50%;
    font-size: 30px;
    line-height: 1.3;
    padding-top: 8px;
}

.blog-item {
    max-height: 380px;
    overflow: hidden;
}

.blog-item .item-body {
    min-height: 130px;
}

.blog-item .item-body .description {
    padding: 37px 10px;
    height: 60px;
}

.blog-item .item-body .lead {
    font-size: 15px;
    line-height: 1.5;
}

.blog-item .gambar {
    border: 1px solid #F0F0F0;
    border-bottom: 0px;
}

.blog-item .gambar img {
    margin: 0 auto;
}

.blog-item .item-body .body-footer .category {
    width: 100%;
    float: left;
    padding: 10px 0;
}
.blog-item .item-body .body-footer .category a{
    font-size: 13px;
}

.product-category-item {
}

.product-category-item .gambar {
    min-height: 130px;
}

.product-category-item .item-body {
    min-height: 42px;
}

.product-category-item .item-body .description {
    display: none;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #FA9D1A;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #fff;
    font-size: 16px;
    font-family: 'raleway', sans-serif;

}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    /*font-weight: bold;*/
}

.ui-accordion .ui-accordion-content {
    padding: 14px;
    background: #F8F8F8;
    border-color: #ddd;
    margin-top: 0px;
}

.ui-accordion .ui-accordion-content ul > li > a {
    font-size: 14px;
    font-family: 'raleway', sans-serif;
}

.ui-accordion .ui-accordion-content ul > li + li {
    margin-top: 6px;
}

.ui-accordion .ui-accordion-header {
    padding: 8px 10px;
    margin-top: 5px;
    border: 0;
}

.ui-accordion .ui-accordion-header.ui-state-active {
    background: #FA9D1A;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none;

}

.top-sosmed #change-lang {
    float: left;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color: #fff;
    color: #FA9D1A;
    display: inline-table;
    padding-top: 3px;
    border-radius: 50%;
    margin-right: 10px;
    font-weight: bold;
}

.home-blocks .page-title {
    margin-bottom: 15px;
    margin-top: 25px;
    text-align: left;
}

.home-details {
    margin-top: 80px;
    border: 1px solid #F0F0F0;
    padding: 7px 21px;
}

.home-details .item {
    clear: both;
    margin-bottom: 20px;
}

.home-details .item.last-item {
    margin-bottom: 0;
}

.home-details .item .item-body {
}

.home-details .item .item-body .description {
}

.home-details .item .item-body .description > p {
    margin-bottom: 15px;
}

.home-details .item .item-body .description > p.lead {
}

.home-details .item .item-body .description > p.lead a {
}

.home-logos {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 20px;
}

.home-logos a {
    float: left;
    width: 33.333%;
}

.single-product {
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 30px;
}

.single-product .about-img {
    border: 1px solid #eee;
}

.single-product b, .single-product strong {
    font-weight: bold;
    margin-bottom: 10px;
}

.single-product .page-title {
    text-align: left;
    margin-bottom: 40px;
    margin-top: 0;
}

.single-product .page-title .lead {
    font-size: 20px;
}

.single-product ul, .single-product ol {
    list-style: disc;
}

.single-product .cart {
    float: left;
    width: 100%;
    clear: both;
    margin-top: 20px;
}

.single-product .cart h2 {
    margin-bottom: 10px;
    font-weight: bold;
}

.single-product .cart form {
}

.single-product .cart form label {
    font-weight: bold;
}

.single-product .cart form input {
    font-size: 20px;
    text-align: center;
}

.single-product .documents {
    float: left;
    width: 100%;
    clear: both;
    border: 1px solid #ddd;
    margin: 40px 0 20px;
}

.single-product .documents h2 {
    background: #FA9D1A;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    float: left;
    margin-bottom: 15px;
}

.single-product .documents ul {
    float: left;
    width: 100%;
    clear: both;
    padding: 0px;
    margin: 0;

}

.single-product .documents ul > li {
    float: left;
    width: 100%;
    display: inline-block;
    padding: 3px 10px;
}

.single-product .documents ul > li a {
    font-size: 18px;
}

.shopping-cart {
}

.shopping-cart h1 {
    font-size: 20px;
    font-weight: bold;
}

.shopping-cart .errorSummary {
    float: left;
    width: 100%;
    clear: both;
    padding: 10px;
    margin: 20px 0;
    border: 1px solid #EAACAC;
    background: #FFDEDE;
}

.alert {
    margin-top: 10px;
    margin-bottom: 10px;
}

.pagerCss {
    float: left;
    width: 100%;
    clear: both;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #FA9D1A;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #FA9D1A;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.subbanner {
    margin-top: 0;
    background: #F8F8F8;
    background-color: #F8F8F8;
    height: 110px;
    margin-bottom: 20px;
}
.subbanner .caption h3{
    color: #5C5C5C;
}

.main-content{
    min-height: 430px;
}

.subbanner .caption {
    float: left;
    text-align: left;
}

.page-title .lead {
}

.page-title .lead.home-lead {
    font-size: 23px;
}

.alert {
}

.alert.alert-error {
    background: #f2dede;
    border-color: #f00;
}

.pbot-main {
    padding-bottom: 0px;
}

.blog-item .icon-news .fa{
    line-height: 1.3;
}

.footer a{
    color: #FA9D1A;
}

.footer a:hover{color: #FFF;}
.info a:hover{
    color: #000000;
}

.navbar-main .navbar-nav > li > a {
    padding-top: 40px;
    position: relative;
    z-index: 10;
}

.navbar-main .navbar-nav > li > a:before {
    content: '';
    background: #F2ECDC;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 100%;
    z-index: -1;

    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
    -ms-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;

}

.navbar-main .navbar-nav > li.active a,
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus, .navbar-main .navbar-nav > li > a:active {
    color: #000;
    /*background-color: #0071BC;*/
}
.navbar-main .navbar-nav > li.active a{
    background: #fff;
    background-color: #fff;
}

.navbar-main .navbar-nav > li > a:hover:before, .navbar-main .navbar-nav > li > a:focus:before, .navbar-main .navbar-nav > li > a:active:before {
    bottom: 0%;
}


@media (max-width: 1185px) {
    .home-main-links .item.catalog{
        padding: 20px 0px 0;
    }
    .home-main-links .item.catalog .image{

    }
}

@media (max-width: 978px) {
    .home-main-links .item {
        margin-bottom: 25px;
    }
    .home-main-links .item.catalog{
        margin-bottom: 0;
    }
    .home-details{
        margin-top: 0px;
    }

    .home-main-links .item{
        padding: 15px 30px 0;
    }

    .home-main-links .item.catalog h2{
        padding-top: 40px;
    }
}


@media (max-width: 360px) {
    .home-main-links .item,.home-main-links .item.catalog{
        padding: 30px 10px;
        height: auto;
    }
    .home-main-links .item .content{
        position: static;
        -webkit-transform: translateY(0%) translateX(0%);
        -moz-transform: translateY(0%) translateX(0%);
        -ms-transform: translateY(0%) translateX(0%);
        -o-transform: translateY(0%) translateX(0%);
        transform: translateY(0%) translateX(0%);
    }
    .home-main-links .item .image{
        width: 100%;
        text-align: center;
        margin-right: 0;
    }
    .home-main-links .item .image img{
        display: block;
        margin: 0 auto;
        float: none;
    }
    .home-main-links .item h2{
        text-align: center;
        width:100%;
    }
    .home-main-links .item.catalog h2{
        padding-top: 0;
    }
}

